recovery:
  state:
    round: 473
    hash: "5cb336799d5957b9cabe477bead7e88ae8c1bf8e87237758de0b54b2c19ab330a32b861645f1e49bc84038555d513dd9"
    timestamp: "2025-12-04T02:43:00.164598Z"
  bootstrap: null
  package: null
  stream: null
